IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'sg_abrev_rela' 
				AND OBJECT_ID = OBJECT_ID('ABREV'))
begin
ALTER TABLE dbo.ABREV ADD
	sg_abrev_rela varchar(50) NULL,
	tamanho int NULL,
	tipo varchar(50) NULL,
	requerido int NULL,
	valor_padrao varchar(50) NULL
end